
    <html>
        <head>
        <title>kleiner_esel</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./kleiner_esel.ogg" type="audio/ogg">
          <source src="./kleiner_esel.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./kleiner_esel.pdf">pdf version</a></li>
            <li><a href="./kleiner_esel.tg">tux guitar version</a></li>
            <li><a href="./kleiner_esel.ly">lilypond version</a></li>
            <li><a href="./kleiner_esel.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./kleiner_esel.png">

        </div>
        </body>
    </html>
